Bug 60387 - evolution does not support multiple mbox files
evolution does not support multiple mbox files
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-27 01:40 EST by Chris Ricker
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-27 01:48:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Ricker 2002-02-27 01:40:14 EST
I typically set up mail using mbox files in ~/Mail using procmail as the local
MDA.  Users then typically configure procmail to slice-n-dice their incoming
mail into multiple mboxes under ~/Mail.  This is a very standard configuration,
but it's not one evolution supports.  Evolution can be told to read one mbox
under ~/Mail, but it can't be told to read a directory full of mboxes.
Comment 1 Jeremy Katz 2002-02-27 01:48:01 EST
Yep, as painful as it is, you have to import each spool file by hand in evo
1.0.x.    Already slated to be fixed in Evolution 1.1 (and might actually be in
CVS... haven't had time to actually look recently), but that won't be shippable
for Hampton.
Comment 2 Jeremy Katz 2002-06-04 00:12:16 EDT
Deferring until evolution 1.2 is out to verify it works there

Note You need to log in before you can comment on or make changes to this bug.